---

- name : Installation of the latest Java OpenJDK
  package :
    name :
    - default-jdk
    state : latest

- name : Installation of zip and tar
  package :
    name :
    - zip
    - tar
    state : present

- name : Installation of pSQL
  package :
    name :
    - postgresql
    state : present
